/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.sku_wrapper {
    display: none !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.checkout-button-placeholder {
	background-color: #ccc !important;
}
p#billing_country_field {
	display: none;
}

.dashboard-links li {
	text-transform: uppercase;
}

.box-text .cart .quantity input[type="number"] {
	margin-top: 1em;
}

.box-text .quantity input[type="number"] {
		margin-top: 1em;
}

.product-small .box-text button {
	line-height: 1em;
}

.product-small.box .box-text.box-text-products .variations_form.cart .single_variation_wrap .variations_button, .wishlist-items-wrapper .product-add-to-cart a.button.product_type_variation, .wishlist_table .product-add-to-cart a.button.add_to_cart_button {
	font-size: 0.8em;
}

.product-small.box .woocommerce-variation-add-to-cart button,  .wishlist-items-wrapper .product-add-to-cart a.button.product_type_variation, .wishlist_table .product-add-to-cart a.button.add_to_cart_button {
	border-color: #000000 !important;
	background-color: #fff !important;
	color: #000;
	border: 2px solid currentColor;
}

.product-small.box .woocommerce-variation-add-to-cart button:hover, .wishlist-items-wrapper .product-add-to-cart a.button.product_type_variation:hover, .wishlist_table .product-add-to-cart a.button.add_to_cart_button:hover {
	background-color: #000 !important;
	color: #fff;
}

.product-small.box  .woocommerce-variation-price .price .woocommerce-Price-amount.amount bdi {
	font-size: 1.1em;
}

.wishlist_table .add_to_cart {
	line-height: 1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-right: 1.2em;
	padding-top: 0.5em;
}

ul li.bullet-checkmark::before, ul li.bullet-arrow::before, ul li.bullet-star::before {
	color: #f26d21;
}

.product-type-variable .col-inner .product-small .box-text-products .price-wrapper .price {
	display: none;
}

#mab-header-search-div {
	overflow: hidden;
	text-align: center;
	background-color: #000;
	margin: 1px 0 0;
}

.block-html-after-header {
	top: 0 !important;
}

#mb_postcode_checker_desktop,#mb_postcode_checker_mobile {
	max-width: 200px;
	margin-left: 20px;
	height: 80%;
}

.mab-header-search-form-wrapper {
	color: #fff;
}

.mab-header-search-text {
  text-transform: uppercase;
}

.mab-header-search-button {
	height: 20px;
}

span.mab-header-search-button a {
	background-color: #f26d21;
	margin: 0.5em;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	padding: 0.1em 1em;
}

.header-main {
	height: 200px !important;
}

#postcode_check_delivery_not_available, #postcode_check_delivery_available {
	font-family: "DM Sans";
	text-align: center;
	padding: 50px !important;
}

#postcode_check_delivery_not_available h1 {
	background-color: #000;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
}

#postcode_check_delivery_not_available h2, #postcode_check_delivery_available h2 {
	color: #f26d21;
	font-size: 3em;
	padding: 10px;
	font-weight: 100;
}

#postcode_check_delivery_not_available h3 {
	font-size:1.5em;
	padding: 0 5em 1em;
	font-weight: 100;
	line-height: 1.2em;
}

#postcode_check_delivery_not_available i {
	font-size: 2em;
	padding: 10px;
}

#postcode_check_delivery_not_available input[type="text"] {
	width: 120px;
	text-align: center;
	margin: 5px 20px;
	border-color: #f26d21;
}

#postcode_check_delivery_not_available a {
  background-color: #000;
  text-align: center;
  color: #fff;
  padding: 0.5em 2em;
  text-transform: uppercase;
  vertical-align: middle;
}
#postcode_check_delivery_not_available .button {
  margin: 5px 20px;
  font-weight: 100;
  padding: 0 2.5em;
  min-width: 120px;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #f26d21;
	border-radius: 0;
}

.wpcf7 .wpcf7-form-control-wrap {
	display: inline;
}

.mfp-bg {
  background: rgba(0,0,0,.8) !important;
}

.mfp-close {
	color: #fff !important;
}

#postcode_check_delivery_available p {
	font-size: 2em;
	font-weight: 700;
	line-height: 1.3em;
}

#postcode_check_delivery_available a {
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	padding: 20px;
}

.nav:not(.nav-slide) .active > .children {
	text-transform: uppercase;
}

.breadcrumbs {
	color: #f26d21 !important;
}

.breadcrumbs .divider {
	color: rgba(102,102,102,0.7);
}

.product-categories {
	text-transform: uppercase;
}

#home_embed_signup label {
	font-weight: normal;
}

#home_embed_signup button {
	background-color: #f26d21;
}


@media screen and (max-width: 549px) {
	#mb_postcode_checker {
  	max-width: 150px;
  	margin-left: 1em;
  }
  #postcode_check_delivery_not_available h2, #postcode_check_delivery_available h2 {
  	padding: 0.5em 0 0 0;
  	font-size: 2em;
  }
  #postcode_check_delivery_not_available h3 {
  	padding: 0 0 1em;
  }
  #postcode_check_delivery_not_available input[type="text"] {
  	padding: 0;
  	max-width: 7em;
  }
  #postcode_check_delivery_not_available, #postcode_check_delivery_available {
  	padding: 2em !important;
  }
  #postcode_check_delivery_available a {
  	padding: 10px 20px;
  }
  #postcode_check_delivery_available h2 {
  	padding: 0;
  }
  #postcode_check_delivery_not_available .button {
  	padding: 0 1em;
  }
  #postcode_check_delivery_not_available i {
  	font-size: 1.5em;
  	font-weight: 700;
  }
}

/* Event Tickets */
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .entry .entry-content .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common a.tribe-common-c-btn--small, .tribe-common button.tribe-common-c-btn--small, .tribe-common input[type="button"].tribe-common-c-btn--small, .tribe-common input[type="submit"].tribe-common-c-btn--small, .tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
	background-color: #f26d21 !important;
}
.entry .entry-content .tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket.tribe-ticket-item__has-focus, .tribe-common .tribe-tickets__item__attendee__fields .tribe-ticket.tribe-ticket-item__has-focus {
	border-left-color: #f26d21;
}

.tribe-common .tribe-common-c-loader__dot {
	background-color: #f26d21;
}

.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover, .tribe-events .tribe-events-c-ical__link {
	background-color: #f26d21;
	color: #fff;
	border: 1px solid #f26d21;
	
}

.tribe-events .tribe-events-c-ical__link::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' stroke='%23fff' fill='none' fill-rule='evenodd' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E");
}

.tribe-checkout-backlink {
	display: block;
}

@keyframes a {
 50% {
  background-color:#f9ba95
 }
}